<?php
/**
*------Create thems Model------
*------SCWPHP  Version 1.0.0------
*------Dev Model Jions------
*------Create Time 2019-04-15 16:05:26------
*/
namespace App\Commons\Model;

use \System\Model;

class StOddsCode extends Model {
    protected $table = 'st_odds_code';

    /**
     * 获取玩法
     *
     * @access public
     * @param mixed $where 查询条件
     * @return array JsonString
     */
    public function stOddsCode($where) {
        $result = $this
            -> select('odds_name')
            -> where($where)
            -> first();

        return $result['odds_name'];
    }
}
